
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1095px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 75px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #f5f5f5 url("../gallery_gen/47d284d38272c18926a7f958612c2659.png") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1280px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1230px; overflow: visible; min-height: 1280px; }
#wb_element_instance0 { top: 180px; left: 25px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; z-index: 450; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: #f9542b none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 30px 20px 30px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none no-repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #f0d7b5; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 30px; min-width: 234px; width: 234px; min-height: 40px; height: 40px; display: block; z-index: 247; }
#wb_element_instance2 { top: 30px; left: 990px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 246; }
#wb_element_instance2 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 250px; left: 0px; min-width: 1200px; width: 1200px; min-height: 82px; height: 82px; display: block; z-index: 152; }
#wb_element_instance4 { top: 332px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 109; }
#wb_element_instance5 { top: 390px; left: 35px; min-width: 326px; width: 326px; min-height: 39px; height: 39px; display: block; z-index: 163; }
#wb_element_instance6 { top: 390px; left: 370px; min-width: 360px; width: 360px; min-height: 39px; height: 39px; display: block; z-index: 164; }
#wb_element_instance7 { top: 390px; left: 760px; min-width: 398px; width: 398px; min-height: 39px; height: 39px; display: block; z-index: 166; }
#wb_element_instance8 { top: 459px; left: 368px; min-width: 360px; width: 360px; min-height: 241px; height: 241px; display: block; z-index: 251; overflow: hidden; }
#wb_element_instance8 img { width: 360px; height: 274px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance9 { top: 460px; left: 35px; min-width: 325px; width: 325px; min-height: 244px; height: 244px; display: block; z-index: 252; overflow: hidden; }
#wb_element_instance9 img { width: 330px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 460px; left: 757px; min-width: 402px; width: 402px; min-height: 535px; height: 535px; display: block; z-index: 253; overflow: hidden; }
#wb_element_instance10 img { width: 401.25px; height: 535px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance11 { top: 720px; left: 310px; min-width: 420px; width: 420px; min-height: 275px; height: 275px; display: block; z-index: 254; overflow: hidden; }
#wb_element_instance11 img { width: 420px; height: 288.75px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance12 { top: 1015px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance13 { top: 95px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
